:root {
    --body-font-family: 'Maven Pro', sans-serif;
    --body-font-size: 16px;
    --body-font-weight: 400;
    --body-font-color: #585858;
    --body-line-height: 1.45;
    --heading-font-family: 'Maven Pro', sans-serif;
    --heading-font-color: #1d3557;
    --heading-font-weight: 700;
    --link-font-color: #222426;
    --link-hover-font-color: #c25251;
    --button-font-size: 14px;
    --button-font-weeight: 600;
    --white-color: #fff;
}

html {
    font-family: 'Maven Pro', sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

img {
    display: inline-block;
}

body {
    background-repeat: no-repeat;
    margin: 0;
    font-family: var(--body-font-family);
    font-size: var(--body-font-size);
    color: var(--body-font-color);
    line-height: var(--body-line-height);
    font-weight: var(--body-font-weight);
    background-color: var(--white-color);
    text-align: left;
}

img {
    max-width: 100%
}

a {
    color: var(--link-font-color);
    text-decoration: none;
    -webkit-transition: all .5s;
    transition: all .5s;
}

a:hover {
    color: var(--link-hover-font-color);
}

p {
    margin-top: 0;
    margin-bottom: 24px;
}

#wrapper {
    overflow: hidden;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: var(--heading-font-family);
    color: var(--heading-font-color);
    font-weight: var(--heading-font-weight);
    margin-top: 0;
    margin-bottom: 16px;
    line-height: 1.25;
}

h1,
.h1 {
    font-size: 92px
}

h2,
.h2 {
    font-size: 64px
}

h3,
.h3 {
    font-size: 40px
}

h4,
.h4 {
    font-size: 32px
}

h5,
.h5 {
    font-size: 24px
}

h6,
.h6 {
    font-size: 20px
}

.section {
    padding-top: 100px;
    padding-bottom: 100px;
}


/*!
 *	Spacing
 * ----------------------------------------------- */

.ml-auto,
.mx-auto {
    margin-left: auto !important;
}

.mr-auto,
.mx-auto {
    margin-right: auto !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-48 {
    margin-top: 48px !important;
}

.mt-64 {
    margin-top: 64px !important;
}

.mt-72 {
    margin-top: 72px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-24 {
    margin-bottom: 24px !important;
}

.mb-30 {
    margin-bottom: 30px !important;
}

.mb-48 {
    margin-bottom: 48px !important;
}

.mb-64 {
    margin-bottom: 64px !important;
}

.mb-100 {
    margin-bottom: 100px !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.text-white {
    color: #fff !important;
}

.text-dark {
    color: #222426 !important;
}

.text-yellow {
    color: #ffb424 !important;
}

.text-center {
    text-align: center !important;
}


/*!
 *	Grid System
 * ----------------------------------------------- */

.wrap,
.wrap-fuild {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

*,
.container *,
.wrap-fuild * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

[class*='col-'] {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.col-1 {
    max-width: 8.33333333%;
    flex: 0 0 8.33333333%;
}

.col-2 {
    max-width: 16.66666667%;
    flex: 0 0 16.66666667%;
}

.col-3 {
    max-width: 25%;
    flex: 0 0 25%;
}

.col-4 {
    max-width: 33.33333333%;
    flex: 0 0 33.33333333%;
}

.col-5 {
    max-width: 41.66666667%;
    flex: 0 0 41.66666667%;
}

.col-6 {
    max-width: 50%;
    flex: 0 0 50%;
}

.col-7 {
    max-width: 58.33333333%;
    flex: 0 0 58.33333333%;
}

.col-8 {
    max-width: 66.66666667%;
    flex: 0 0 66.66666667%;
}

.col-9 {
    max-width: 75%;
    flex: 0 0 75%;
}

.col-10 {
    max-width: 83.33333333%;
    flex: 0 0 83.33333333%;
}

.col-11 {
    max-width: 91.66666667%;
    flex: 0 0 91.66666667%;
}

.col-12 {
    max-width: 100%;
    flex: 0 0 100%;
}

.no-guttor {
    margin-right: 0;
    margin-left: 0;
}

.site-logo img {
    align-items: center;
    margin-bottom: 0;
}

.align-center {
    -ms-align-items: center;
    align-items: center;
    align-self: center;
}

.align__self--center {
    align-self: center;
}

.text-center {
    text-align: center;
}

.site-header {
    padding: 60px 0;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
}

.just-between {
    justify-content: space-between;
}

a {
    text-decoration: none;
    display: inline-block;
}

li {
    list-style-type: none;
}

.navbar ul {
    display: flex;
    margin: 0;
}

.navbar li {
    margin-left: 64px;
    padding: 28px 0;
    font-family: var(--body-font-family);
}

.navbar a {
    font-size: 20px;
    font-weight: 500;
}

.navbar a:hover {
    color: var(--link-hover-font-color);
}

.site-header>.container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hero-block {
    position: relative;
    align-items: center;
    display: flex;
    margin-right: 30px;
}

.hero-text {
    font-family: var(--heading-font-family);
}

.relative-img {
    position: relative;
    z-index: 3;
    padding: 0;
    margin: 0;
    width: 800px !important;
    height: 100%;
}

.hero-image {
    position: relative;
    top: 1%;
    right: 40%;
}

.hero-img-shape-1 {
    position: absolute;
    right: -4%;
    top: 20%;
    z-index: 2;
    opacity: .5;
}

.hero-img-shape-2 {
    position: absolute;
    left: 25%;
    bottom: -8%;
    z-index: 2;
}

.hero-img-bg {
    height: 81%;
    width: 74%;
    position: absolute;
    left: 29%;
    bottom: 0;
    z-index: 1;
    background-color: #f3faef;
    opacity: 1;
    border-bottom-left-radius: 100px;
    border-top-right-radius: 100px;
}

.section-hero {
    padding-top: 207px;
    background-image: linear-gradient(rgb(240, 255, 244), rgb(255, 255, 255));
}

.section-hero a {
    padding: 12px 24px;
    background-color: #c25251;
    border-radius: 5px;
    color: #fff;
    font-family: var(--body-font-family);
    font-weight: bold;
}

.section-hero a:hover {
    background-color: rgb(29, 53, 87);
}

.flex {
    display: flex;
}

.Business-design {
    background-color: #B3D9DB;
    height: 18px;
    position: absolute;
    z-index: 0;
    display: flex;
}

.section-icon h4 {
    font-size: 24px;
    font-weight: 500;
    margin-top: 20px;
    color: var(--heading-font-color);
}

.section-icon p {
    font-family: var(--body-font-family);
}

.section-icon img {
    margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

.blue-circle {
    left: -30%;
    top: -20%;
    position: absolute;
    z-index: 0;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #e1f3f4;
}

.circle-img {
    position: relative;
    z-index: 3;
    border-radius: 50%;
}

.gamer-team-img {
    position: relative;
    left: 0;
    top: 0;
    z-index: 3;
}

.gamer-team-img-bg {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 30%;
    height: 540px;
    width: 340px;
    border-radius: 50%;
    rotate: 30deg;
    background-color: #ebf7f8;
}

.section-gamer-team a {
    padding: 12px 24px;
    background-color: #c25251;
    margin-top: 20px;
    border-radius: 5px;
    color: #fff;
    font-family: var(--body-font-family);
    font-weight: bold;
}

.section-gamer-team a:hover {
    background-color: rgb(29, 53, 87);
}

.section-gamer-team h5 {
    font-size: var(--body-font-size);
    color: #585858;
    font-weight: 500;
}

.section-gamer-team h2 {
    font-size: 60px;
    color: var(--heading-font-color);
}

.section-gamer-team .gamer-detail {
    font-size: 18px;
    font-weight: 600;
    color: var(--heading-font-color);
    color: #457b9d;
    margin-top: 20px;
}

.section-title {
    width: 50%;
    margin-bottom: 0;
    position: relative;
    z-index: 3;
}

.section-title span {
    margin-top: -100px;
}

.section-title h2 {
    font-size: 62px;
    color: var(--heading-font-color);
    margin-bottom: 0;
}

.section-title h5 {
    margin-bottom: 18px;
    font-size: var(--body-font-size);
    color: #585858;
    font-weight: 500;
}

.service-dot-img {
    position: absolute;
    top: 10.5%;
    right: -2%;
    opacity: .5;
}

.service-bg {
    z-index: 1;
    position: absolute;
    background-color: #e1f3f4;
    border-radius: 38px;
    height: 86%;
    width: 100%;
    left: 0;
    bottom: -.5rem;
}

.service-card {
    position: relative;
    z-index: 4;
    justify-content: space-between;
    background-color: transparent;
    margin: -100px;
    margin-top: 0px;
    left: 0;
    bottom: 0;
    padding: 60px 0px;
}

.service-icon-card {
    background-color: #fff;
    width: 100%;
    padding: 35px 30px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.service-icon-card a {
    font-size: 24px;
    color: var(--heading-font-color);
    font-weight: 600;
}

.service-icon-card a:hover {
    color: var(--link-hover-font-color);
}

.card-1 {
    margin-top: 40px;
}

.section-clients img {
    border-radius: 50%;
}

.qute::before {
    content: url(../images/quote.png);
}

.section-clients {
    padding-top: 120px;
    font-family: var(--body-font-family);
}

.section-clients h5 {
    font-size: var(--body-font-size);
    color: #585858;
    text-transform: uppercase;
    font-weight: 500;
}

.section-clients h2 {
    font-size: 60px;
    color: var(--heading-font-color);
    margin-bottom: 25px;
}

.qute {
    font-size: 18px;
    color: #457b9d;
    margin-bottom: 15px;
    font-weight: 500;
}

.clients-title {
    padding-right: 70px;
    flex-wrap: wrap;
    height: 544px;
}

.ceo-name {
    color: #c25251;
    font-size: 18px;
    margin-left: 8px;
    font-weight: 600;
}

.clients-imges {
    position: relative;
}

.top {
    position: relative;
    top: 0;
    left: 0;
}

.top-image {
    position: relative;
    z-index: 1;
}

.top-img {
    position: absolute;
    bottom: 3%;
    left: -3%;
    height: 288px;
    width: 288px;
    border-radius: 50%;
    border: 3px solid rgb(179 217 219);
}

.right {
    position: absolute;
    right: 6%;
    top: 25%;
}

.bottom {
    position: relative;
    top: 11px;
    left: 19%;
}

.top-circle {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: #1d3557;
    border-radius: 50%;
    left: unset !important;
    bottom: unset !important;
    top: 26% !important;
    right: 42% !important;
}

.left-circle {
    position: absolute;
    width: 22px;
    height: 22px;
    background-color: #B3D9DB;
    border-radius: 50%;
    top: unset !important;
    right: unset !important;
    bottom: 25% !important;
    left: 7% !important;
}

.right-circle {
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #1d3557;
    border-radius: 50%;
    top: unset !important;
    left: unset !important;
    bottom: 7% !important;
    right: 25% !important;
}

.dot-img {
    position: absolute;
    z-index: 0;
    left: -50px;
    bottom: -82px;
    transition: 150ms;
}

.dot-img:hover {
    transition: 150ms;
    left: -35px;
    bottom: -72px;
}

.section-fact-title {
    position: relative;
    justify-items: center;
    margin: auto;
    margin-bottom: 60px;
}

.section-fact-title span {
    display: inline-block;
}

.section-fect-block {
    position: relative;
    z-index: 2;
    text-align: center;
    align-content: center;
    background-color: #e1f3f4;
    width: 100%;
    height: auto;
    font-size: 20px;
    color: #457b9d;
    padding: 40px 30px;
    border-radius: 50px 0;
}

.section-fect-block h4 {
    color: #c25251;
    font-weight: 700;
}

span {
    display: inline-block;
}

.z-index {
    position: relative;
    z-index: 2;
}

.z-index::before {
    content: '';
    position: absolute;
    height: 18px;
    width: 100%;
    opacity: 1;
    display: flex;
    background-color: #B3D9DB;
    left: 0;
    bottom: .5rem;
    z-index: 1;
}

.relative {
    position: relative;
}

.z-index--5 {
    position: relative;
    z-index: 5;
}

.height-20 {
    height: 20px;
}

.solution {
    background-color: #e1f3f4;
    border-radius: 20px;
    padding: 80px;
}

.solution img {
    border-radius: 20px;
}

.section-solution a {
    padding: 12px 24px;
    background-color: #c25251;
    border-radius: 5px;
    color: #fff;
    font-family: var(--body-font-family);
    font-weight: bold;
}

.section-solution a:hover {
    background-color: rgb(29, 53, 87);
}

.section-solution h5,
.section--title h5 {
    font-size: var(--body-font-size);
    color: #585858;
    font-weight: 500;
}

.section-solution p {
    font-size: 18px;
    color: #457b9d;
    margin-bottom: 40px;
    font-weight: 600;
}

.just-iteam-center {
    justify-items: center;
}

.section-team {
    margin: 0;
    padding: 0px;
}

section title h5 {
    font-weight: var(--body-font-weight);
}

.team-people {
    position: relative;
    border-radius: 15px;
    text-align: center;
    background-color: #ebf7f8;
}

.team-people img {
    position: relative;
    z-index: 0;
    margin-bottom: 10px;
    width: 100%;
}

.section-blog {
    padding-top: 0;
}

.team-name {
    position: absolute;
    font-size: 24px;
    top: 12%;
    left: 25px;
    text-align: left;
    z-index: 1;
}

.team-people h5 {
    font-size: var(--body-font-size);
    color: #c25251;
    font-weight: 500;
    margin-bottom: 5px;
}

.team-images {
    overflow: hidden;
}

.team-images img:hover {
    scale: 1.1;
    transition: 150ms;
}

.team-people p {
    font-size: var(--body-font-size);
    color: #585858;
    letter-spacing: 3px;
}

.spacer-between {
    justify-content: space-between;
}

.spacer-between img {
    opacity: .27;
    transition: 150ms;
}

.spacer-between img:hover {
    opacity: 1;
    transition: 150ms;
}

.blog-title {
    width: 100%;
}

.blog-title h5 {
    text-transform: uppercase;
    color: #585858;
    font-size: var(--body-font-size);
    font-weight: 500;
}

.blog-img-2 {
    width: 375px;
}

.blog-heading {
    margin-top: 20px;
    font-size: 24px;
    transition: 150ms;
    margin-bottom: 5PX;
}

.blog-heading:hover {
    color: var(--link-hover-font-color);
    transition: 300ms;
}

.footer-detail a {
    padding: 12px 24px;
    background-color: rgb(29, 53, 87);
    border-radius: 5px;
    color: #fff;
    font-family: var(--body-font-family);
    font-weight: bold;
}

.footer-detail a:hover {
    background-color: #c25251;
}

.service-information span {
    display: block;
}

.pb-130 {
    padding-bottom: 120px;
}

.footer-detail input {
    height: 45px;
    background-color: #fff;
    border: none;
    padding-left: 20px;
    font-size: 14px;
    width: 100%;
    font-weight: 600;
    border-radius: 10px;
}

.service-information {
    justify-content: space-around;
}

.service-information ul {
    padding: 0;
}

.service-information a {
    justify-items: right;
    font-size: 16px;
    color: #585858;
}

.service-information li {
    margin-bottom: 15px;
}

.site-footer h5,
img {
    margin-bottom: 32px;
}

.site-footer {
    padding-bottom: 0;
    background-color: #f3f4f6;
}

.footer-address address {
    font-size: var(--body-font-size);
    font-style: normal;
}

.m-0 {
    margin: 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.font-highlight {
    font-family: var(--body-font-family);
    font-size: 18px;
    color: #457b9d;
    margin-bottom: 15px;
    font-weight: 600;
}

.social-logo img {
    width: 25px;
    height: 25px;
}

.social-logo a {
    margin-top: 20px;
    margin-right: 15px;
    padding: 0;
    background-color: transparent;
    border-radius: 5px;
    color: #fff;
    font-family: var(--body-font-family);
    font-weight: bold;
}

.copyright img {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0;
}

.copyright {
    align-items: center;
    align-content: center;
    margin: 0;
    padding: 20px 0;
}

.copyright-bg {
    background-color: #fff;
}

.copyright p {
    margin: 0;
}

.color-blue {
    color: #1d3557;
    font-weight: bold;
}

.feature__card {
    text-align: center;
}

.feature__card-image {
    position: relative;
    width: 80px;
    height: 80px;
    margin: 0 auto;
}

.feature__card-image img {
    position: relative;
    z-index: 2;
}

.feature__card-image::before {
    content: '';
    left: -30%;
    top: -20%;
    position: absolute;
    z-index: 1;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: #e1f3f4;
}

.width-64 {
    width: 64px !important;
    height: 64px;
}


/* Added nav */

.slider-1 .owl-nav {
    position: absolute;
    right: 10%;
    display: block;
    top: -40%;
    z-index: 2;
}

.slider-2 .owl-nav {
    position: absolute;
    right: 130%;
    bottom: 20%;
    z-index: 2;
    display: flex;
}

.owl-nav button {
    width: 32px;
    height: 32px;
    background-color: #fff !important;
    border-radius: 50% !important;
    font-size: 16px;
}

.slider-1 button {
    background-color: #fff !important;
    color: #1d3557;
}

.slider-2 button {
    background-color: #b3d9db !important;
    color: #1d3557;
}

.slider-2 button:hover {
    background-color: #c25251 !important;
    color: #fff;
}

.slider-1 button:hover {
    background-color: #1d3557 !important;
    color: #fff;
}

.owl-nav span {
    font-size: 25px !important;
    line-height: 25px;
}


/* slider-3  */

.slider-3 .owl-nav {
    position: absolute;
    display: flex;
}

.slider-3 button {
    color: #222426 !important;
}

.slider-3 button {
    font-size: 16px !important;
    text-wrap: nowrap;
    display: inline-block;
    font-weight: 600 !important;
}

.slider-3 .disabled {
    color: #c25251 !important;
    opacity: 1 !important;
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
    background: #fff;
    padding: 10px;
    z-index: 999;
    animation: sticky-header-animation 0.5s ease forwards;
}

@keyframes sticky-header-animation {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

#scrollTopBtn {
    position: fixed;
    bottom: 5%;
    right: 3%;
    width: 50px;
    height: 50px;
    font-weight: 500;
    font-size: 30px;
    border-radius: 50%;
    letter-spacing: -2px;
    transform: rotate(270deg);
    color: #fff;
    text-align: center;
    background-color: #1d3557;
    cursor: pointer;
}

#sence {
    width: 100%;
}


/* 
toglle menu  */

.menu-toggle {
    cursor: pointer;
    display: none;
    justify-items: right;
}

.menu-toggle-links {
    display: none;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0%;
    height: 100vh;
    z-index: 999;
    background-color: #fff;
}

.mobile-menu a {
    padding: 10px;
    font-weight: 600;
}

.mobile-menu {
    padding: 0 0 0 10px;
}

.mobile-menu li {
    border-top: 1px solid #b3d9db;
}

.menu-toggle-links .site-logo {
    margin-top: 60px;
    margin-left: 20px;
}


/* 
datepicer */

.calender {
    width: 50px;
}

.field-date {
    display: flex;
}


/* Responsiv web  */

@media only screen and (max-width:1199px) {
    .col-lg-1 {
        max-width: 8.33333333%;
        flex: 0 0 8.33333333%;
    }
    .col-lg-2 {
        max-width: 16.66666667%;
        flex: 0 0 16.66666667%;
    }
    .col-lg-3 {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .col-lg-4 {
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .col-lg-5 {
        max-width: 41.66666667%;
        flex: 0 0 41.66666667%;
    }
    .col-lg-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-lg-7 {
        max-width: 58.33333333%;
        flex: 0 0 58.33333333%;
    }
    .col-lg-8 {
        max-width: 66.66666667%;
        flex: 0 0 66.66666667%;
    }
    .col-lg-9 {
        max-width: 75%;
        flex: 0 0 75%;
    }
    .col-lg-10 {
        max-width: 83.33333333%;
        flex: 0 0 83.33333333%;
    }
    .col-lg-11 {
        max-width: 91.66666667%;
        flex: 0 0 91.66666667%;
    }
    .col-lg-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .navbar li {
        margin-left: 0px;
        margin-right: 40px;
    }
    .navbar ul {
        padding: 0;
    }
    .hero-text h1 {
        font-size: 72px;
        line-height: 80px;
    }
    .section-services {
        padding-left: 20px;
        padding-right: 20px;
    }
    .section-fect-block {
        border-radius: 20px;
    }
    .section-solution {
        padding-bottom: 0;
    }
    .solution h2,
    .blog-title h2 {
        font-size: 44px;
    }
    .blog-img-2 {
        width: 100%;
        height: auto;
    }
    .blog-heading {
        font-size: 24px;
        letter-spacing: -1px;
    }
    .clone-button,
    .field-date {
        display: none;
    }
    .form-field {
        display: flex;
    }
}

@media only screen and (max-width:1023px) {
    .col-md-1 {
        max-width: 8.33333333%;
        flex: 0 0 8.33333333%;
    }
    .col-md-2 {
        max-width: 16.66666667%;
        flex: 0 0 16.66666667%;
    }
    .col-md-3 {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .col-md-4 {
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .col-md-5 {
        max-width: 41.66666667%;
        flex: 0 0 41.66666667%;
    }
    .col-md-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-md-7 {
        max-width: 58.33333333%;
        flex: 0 0 58.33333333%;
    }
    .col-md-8 {
        max-width: 66.66666667%;
        flex: 0 0 66.66666667%;
    }
    .col-md-9 {
        max-width: 75%;
        flex: 0 0 75%;
    }
    .col-md-10 {
        max-width: 83.33333333%;
        flex: 0 0 83.33333333%;
    }
    .col-md-11 {
        max-width: 91.66666667%;
        flex: 0 0 91.66666667%;
    }
    .col-md-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .section-clients,
    .section-fact {
        padding-bottom: 0;
    }
    .menu-toggle {
        display: block;
    }
    .navbar {
        display: none;
    }
    .menu-toggle-links {
        display: block
    }
    .mobile-menu.active {
        flex-flow: column;
    }
    .hero-text span {
        display: inline;
    }
    .hero-text {
        padding-right: 100px;
    }
    .hero-image {
        justify-items: right;
        width: 100%;
        right: 10%;
    }
    .section-title h2 {
        font-size: 40px;
        padding-left: 60px;
    }
    .clients-title h2,
    .section-fact-title h2 {
        font-size: 40px;
    }
    .section-fact-title h2 {
        padding: 0 20px;
        text-align: center;
    }
    .section-fect-block h4 {
        display: flex;
    }
    .detial .row :nth-child(3),
    .detial .row :nth-child(4) {
        margin-top: 25px;
    }
    .section-fect-block h4 {
        justify-content: center;
    }
    .solution img {
        margin-top: 50px;
    }
    .section--title h2 {
        font-size: 40px;
        display: flex;
    }
    .section--title h2 span {
        display: inline;
    }
    .blog-title h2 {
        display: flex;
    }
}

@media only screen and (max-width:767px) {
    .section {
        padding-bottom: 60px;
    }
    .col-sm-1 {
        max-width: 8.33333333%;
        flex: 0 0 8.33333333%;
    }
    .col-sm-2 {
        max-width: 16.66666667%;
        flex: 0 0 16.66666667%;
    }
    .col-sm-3 {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .col-sm-4 {
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .col-sm-5 {
        max-width: 41.66666667%;
        flex: 0 0 41.66666667%;
    }
    .col-sm-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-sm-7 {
        max-width: 58.33333333%;
        flex: 0 0 58.33333333%;
    }
    .col-sm-8 {
        max-width: 66.66666667%;
        flex: 0 0 66.66666667%;
    }
    .col-sm-9 {
        max-width: 75%;
        flex: 0 0 75%;
    }
    .col-sm-10 {
        max-width: 83.33333333%;
        flex: 0 0 83.33333333%;
    }
    .col-sm-11 {
        max-width: 91.66666667%;
        flex: 0 0 91.66666667%;
    }
    .col-sm-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .section-hero {
        padding-top: 125px;
    }
    .hero-text h1 {
        font-size: 33px;
        line-height: inherit;
    }
    .z-index::before {
        height: 5px;
    }
    .section-icon {
        padding-top: 50px;
    }
    .section-gamer-team,
    .section-clients,
    .section-fact,
    .section--title,
    .section-brand-img {
        padding-top: 0px;
    }
    .site-footer {
        padding-bottom: 0;
    }
    .section-gamer-team h2,
    .section-title h2,
    .clients-title h2,
    .section-fact-title h2,
    .section--title h2,
    .blog-title h2,
    .solution h2 {
        font-size: 30px;
    }
    .section-title h2 span {
        display: inline;
    }
    .section-title h2 {
        padding: 0;
    }
    .service-card {
        margin: 10px;
    }
    .clients-title {
        height: auto;
        margin-bottom: 100px;
    }
    .top,
    .right {
        width: 180px;
    }
    .top-img {
        width: 180px;
        height: 180px;
        top: 8%;
    }
    .bottom {
        width: 140px;
    }
    .section-fect-block h4 {
        margin-bottom: 0px;
    }
    .section-fect-block p {
        margin-bottom: 0;
    }
    .solution {
        padding: 40px 0 0 40px;
    }
    .blog-img-2 a {
        width: 100%;
    }
    .site-footer .container.flex.pb-130 {
        padding-bottom: 60px;
    }
}

@media only screen and (max-width:577px) {
    .col-xs-1 {
        max-width: 8.33333333%;
        flex: 0 0 8.33333333%;
    }
    .col-xs-2 {
        max-width: 16.66666667%;
        flex: 0 0 16.66666667%;
    }
    .col-xs-3 {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .col-xs-4 {
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .col-xs-5 {
        max-width: 41.66666667%;
        flex: 0 0 41.66666667%;
    }
    .col-xs-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-xs-7 {
        max-width: 58.33333333%;
        flex: 0 0 58.33333333%;
    }
    .col-xs-8 {
        max-width: 66.66666667%;
        flex: 0 0 66.66666667%;
    }
    .col-xs-9 {
        max-width: 75%;
        flex: 0 0 75%;
    }
    .col-xs-10 {
        max-width: 83.33333333%;
        flex: 0 0 83.33333333%;
    }
    .col-xs-11 {
        max-width: 91.66666667%;
        flex: 0 0 91.66666667%;
    }
    .col-xs-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .gamer-team-img-bg {
        display: none;
    }
    .section-services {
        padding-top: 0;
    }
    .service-card {
        padding: 0;
    }
    .slider-1 .owl-nav {
        top: -25%;
    }
    .brand-img {
        text-align: center;
    }
}

@media only screen and (max-width:479px) {
    .col-xxs-1 {
        max-width: 8.33333333%;
        flex: 0 0 8.33333333%;
    }
    .col-xxs-2 {
        max-width: 16.66666667%;
        flex: 0 0 16.66666667%;
    }
    .col-xxs-3 {
        max-width: 25%;
        flex: 0 0 25%;
    }
    .col-xxs-4 {
        max-width: 33.33333333%;
        flex: 0 0 33.33333333%;
    }
    .col-xxs-5 {
        max-width: 41.66666667%;
        flex: 0 0 41.66666667%;
    }
    .col-xxs-6 {
        max-width: 50%;
        flex: 0 0 50%;
    }
    .col-xxs-7 {
        max-width: 58.33333333%;
        flex: 0 0 58.33333333%;
    }
    .col-xxs-8 {
        max-width: 66.66666667%;
        flex: 0 0 66.66666667%;
    }
    .col-xxs-9 {
        max-width: 75%;
        flex: 0 0 75%;
    }
    .col-xxs-10 {
        max-width: 83.33333333%;
        flex: 0 0 83.33333333%;
    }
    .col-xxs-11 {
        max-width: 91.66666667%;
        flex: 0 0 91.66666667%;
    }
    .col-xxs-12 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .solution {
        padding-left: 20px;
    }
    .section--title h2 {
        display: block;
    }
    .section-blog {
        padding-bottom: 0;
    }
    .service-icon-card {
        padding: 15px;
    }
}